Subject: Re: Levente, RMA cases
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>, Abhishek Kumar <[email-masked]>
Date: Fri, 10 Sep 2021 03:17:47 -0700 (MST)

Hi Sara, 

Thank you for bringing this to my attention. 

I will review some sample tickets for him to understand what is going on. 

I can surely review his RMA's for the week to understand the issues. That should not be an issue. 

I will speak to him about this today. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Abhishek Kumar" <[email-masked]> 
Sent: Thursday, September 9, 2021 7:32:02 PM 
Subject: Levente, RMA cases 

Hi Pritish, 

I heard from my team today that Leve has the highest rate of requests for RMA approval. 

He fills out the template and marks all fields by Yes which means that he has tried all required options. 

We need to make sure that he has exhausted troubleshooting before requesting RMA and of course his tickets are too hectic to review by L2. 

So I think we should define an interim solution to have control over this matter. 

My solution would be you to review his RMA request before escalating to L2, for a week or two. 

What do you think? 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]